<?php

namespace App\Filament\Resources\CheckPointNameResource\Pages;

use App\Filament\Resources\CheckPointNameResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewCheckPointName extends ViewRecord
{
    protected static string $resource = CheckPointNameResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
